function loadCoins(option)
{
	if(option==2)
		loadAustria();
	else if(option==3)
		loadBelgium()
	else if(option==4)
		loadCyprus()
	else if(option==5)
		loadEstonia()
	else if(option==6)
		loadFinland()
	else if(option==7)
		loadFrance()
	else if(option==8)
		loadGermany()
	else if(option==9)
		loadGreece()
	else if(option==10)
		loadIreland()
	else if(option==11)
		loadItaly()
	else if(option==12)
		loadLatvia()
	else if(option==13)
		loadLuxembourg()
	else if(option==14)
		loadMalta()
	else if(option==15)
		loadMonaco()
	else if(option==16)
		loadPortugal()
	else if(option==17)
		loadSanmarino()
	else if(option==18)
		loadSlovakia()
	else if(option==19)
		loadSlovenia()
	else if(option==20)
		loadSpain()
	else if(option==21)
		loadNetherlands()
	else if(option==22)
		loadVatican()
	else if(option==23)
		loadAndorra()
}

function loadAustria()
{
	if(localStorage.austria_2e == "true")
	{
		document.getElementById("austria_2e").className = "icon-check";
		document.getElementById("austria_2e_b").className = "borde-menu color1";
	}
	if(localStorage.austria_1e == "true")
	{
		document.getElementById("austria_1e").className = "icon-check";
		document.getElementById("austria_1e_b").className = "borde-menu color1";
	}
	if(localStorage.austria_50c == "true")
	{
		document.getElementById("austria_50c").className = "icon-check";
		document.getElementById("austria_50c_b").className = "borde-menu color1";
	}
	if(localStorage.austria_20c == "true")
	{
		document.getElementById("austria_20c").className = "icon-check";
		document.getElementById("austria_20c_b").className = "borde-menu color1";
	}
	if(localStorage.austria_10c == "true")
	{
		document.getElementById("austria_10c").className = "icon-check";
		document.getElementById("austria_10c_b").className = "borde-menu color1";
	}
	if(localStorage.austria_5c == "true")
	{
		document.getElementById("austria_5c").className = "icon-check";
		document.getElementById("austria_5c_b").className = "borde-menu color1";
	}
	if(localStorage.austria_2c == "true")
	{
		document.getElementById("austria_2c").className = "icon-check";
		document.getElementById("austria_2c_b").className = "borde-menu color1";
	}
	if(localStorage.austria_1c == "true")
	{
		document.getElementById("austria_1c").className = "icon-check";
		document.getElementById("austria_1c_b").className = "borde-menu color1";
	}
}

function loadBelgium()
{
	if(localStorage.belgium_2e == "true")
	{
		document.getElementById("belgium_2e").className = "icon-check";
		document.getElementById("belgium_2e_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_1e == "true")
	{
		document.getElementById("belgium_1e").className = "icon-check";
		document.getElementById("belgium_1e_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_50c == "true")
	{
		document.getElementById("belgium_50c").className = "icon-check";
		document.getElementById("belgium_50c_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_20c == "true")
	{
		document.getElementById("belgium_20c").className = "icon-check";
		document.getElementById("belgium_20c_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_10c == "true")
	{
		document.getElementById("belgium_10c").className = "icon-check";
		document.getElementById("belgium_10c_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_5c == "true")
	{
		document.getElementById("belgium_5c").className = "icon-check";
		document.getElementById("belgium_5c_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_2c == "true")
	{
		document.getElementById("belgium_2c").className = "icon-check";
		document.getElementById("belgium_2c_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_1c == "true")
	{
		document.getElementById("belgium_1c").className = "icon-check";
		document.getElementById("belgium_1c_b").className = "borde-menu color1";
	}
	
	if(localStorage.belgium_2e_2 == "true")
	{
		document.getElementById("belgium_2e_2").className = "icon-check";
		document.getElementById("belgium_2e_2_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_1e_2 == "true")
	{
		document.getElementById("belgium_1e_2").className = "icon-check";
		document.getElementById("belgium_1e_2_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_50c_2 == "true")
	{
		document.getElementById("belgium_50c_2").className = "icon-check";
		document.getElementById("belgium_50c_2_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_20c_2 == "true")
	{
		document.getElementById("belgium_20c_2").className = "icon-check";
		document.getElementById("belgium_20c_2_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_10c_2 == "true")
	{
		document.getElementById("belgium_10c_2").className = "icon-check";
		document.getElementById("belgium_10c_2_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_5c_2 == "true")
	{
		document.getElementById("belgium_5c_2").className = "icon-check";
		document.getElementById("belgium_5c_2_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_2c_2 == "true")
	{
		document.getElementById("belgium_2c_2").className = "icon-check";
		document.getElementById("belgium_2c_2_b").className = "borde-menu color1";
	}
	if(localStorage.belgium_1c_2 == "true")
	{
		document.getElementById("belgium_1c_2").className = "icon-check";
		document.getElementById("belgium_1c_2_b").className = "borde-menu color1";
	}
}

function loadCyprus()
{
	if(localStorage.cyprus_2e == "true")
	{
		document.getElementById("cyprus_2e").className = "icon-check";
		document.getElementById("cyprus_2e_b").className = "borde-menu color1";
	}
	if(localStorage.cyprus_1e == "true")
	{
		document.getElementById("cyprus_1e").className = "icon-check";
		document.getElementById("cyprus_1e_b").className = "borde-menu color1";
	}
	if(localStorage.cyprus_50c == "true")
	{
		document.getElementById("cyprus_50c").className = "icon-check";
		document.getElementById("cyprus_50c_b").className = "borde-menu color1";
	}
	if(localStorage.cyprus_20c == "true")
	{
		document.getElementById("cyprus_20c").className = "icon-check";
		document.getElementById("cyprus_20c_b").className = "borde-menu color1";
	}
	if(localStorage.cyprus_10c == "true")
	{
		document.getElementById("cyprus_10c").className = "icon-check";
		document.getElementById("cyprus_10c_b").className = "borde-menu color1";
	}
	if(localStorage.cyprus_5c == "true")
	{
		document.getElementById("cyprus_5c").className = "icon-check";
		document.getElementById("cyprus_5c_b").className = "borde-menu color1";
	}
	if(localStorage.cyprus_2c == "true")
	{
		document.getElementById("cyprus_2c").className = "icon-check";
		document.getElementById("cyprus_2c_b").className = "borde-menu color1";
	}
	if(localStorage.cyprus_1c == "true")
	{
		document.getElementById("cyprus_1c").className = "icon-check";
		document.getElementById("cyprus_1c_b").className = "borde-menu color1";
	}
}

function loadEstonia()
{
	if(localStorage.estonia_2e == "true")
	{
		document.getElementById("estonia_2e").className = "icon-check";
		document.getElementById("estonia_2e_b").className = "borde-menu color1";
	}
	if(localStorage.estonia_1e == "true")
	{
		document.getElementById("estonia_1e").className = "icon-check";
		document.getElementById("estonia_1e_b").className = "borde-menu color1";
	}
	if(localStorage.estonia_50c == "true")
	{
		document.getElementById("estonia_50c").className = "icon-check";
		document.getElementById("estonia_50c_b").className = "borde-menu color1";
	}
	if(localStorage.estonia_20c == "true")
	{
		document.getElementById("estonia_20c").className = "icon-check";
		document.getElementById("estonia_20c_b").className = "borde-menu color1";
	}
	if(localStorage.estonia_10c == "true")
	{
		document.getElementById("estonia_10c").className = "icon-check";
		document.getElementById("estonia_10c_b").className = "borde-menu color1";
	}
	if(localStorage.estonia_5c == "true")
	{
		document.getElementById("estonia_5c").className = "icon-check";
		document.getElementById("estonia_5c_b").className = "borde-menu color1";
	}
	if(localStorage.estonia_2c == "true")
	{
		document.getElementById("estonia_2c").className = "icon-check";
		document.getElementById("estonia_2c_b").className = "borde-menu color1";
	}
	if(localStorage.estonia_1c == "true")
	{
		document.getElementById("estonia_1c").className = "icon-check";
		document.getElementById("estonia_1c_b").className = "borde-menu color1";
	}
}

function loadFinland()
{
	if(localStorage.finland_2e == "true")
	{
		document.getElementById("finland_2e").className = "icon-check";
		document.getElementById("finland_2e_b").className = "borde-menu color1";
	}
	if(localStorage.finland_1e == "true")
	{
		document.getElementById("finland_1e").className = "icon-check";
		document.getElementById("finland_1e_b").className = "borde-menu color1";
	}
	if(localStorage.finland_50c == "true")
	{
		document.getElementById("finland_50c").className = "icon-check";
		document.getElementById("finland_50c_b").className = "borde-menu color1";
	}
	if(localStorage.finland_20c == "true")
	{
		document.getElementById("finland_20c").className = "icon-check";
		document.getElementById("finland_20c_b").className = "borde-menu color1";
	}
	if(localStorage.finland_10c == "true")
	{
		document.getElementById("finland_10c").className = "icon-check";
		document.getElementById("finland_10c_b").className = "borde-menu color1";
	}
	if(localStorage.finland_5c == "true")
	{
		document.getElementById("finland_5c").className = "icon-check";
		document.getElementById("finland_5c_b").className = "borde-menu color1";
	}
	if(localStorage.finland_2c == "true")
	{
		document.getElementById("finland_2c").className = "icon-check";
		document.getElementById("finland_2c_b").className = "borde-menu color1";
	}
	if(localStorage.finland_1c == "true")
	{
		document.getElementById("finland_1c").className = "icon-check";
		document.getElementById("finland_1c_b").className = "borde-menu color1";
	}
}

function loadFrance()
{
	if(localStorage.france_2e == "true")
	{
		document.getElementById("france_2e").className = "icon-check";
		document.getElementById("france_2e_b").className = "borde-menu color1";
	}
	if(localStorage.france_1e == "true")
	{
		document.getElementById("france_1e").className = "icon-check";
		document.getElementById("france_1e_b").className = "borde-menu color1";
	}
	if(localStorage.france_50c == "true")
	{
		document.getElementById("france_50c").className = "icon-check";
		document.getElementById("france_50c_b").className = "borde-menu color1";
	}
	if(localStorage.france_20c == "true")
	{
		document.getElementById("france_20c").className = "icon-check";
		document.getElementById("france_20c_b").className = "borde-menu color1";
	}
	if(localStorage.france_10c == "true")
	{
		document.getElementById("france_10c").className = "icon-check";
		document.getElementById("france_10c_b").className = "borde-menu color1";
	}
	if(localStorage.france_5c == "true")
	{
		document.getElementById("france_5c").className = "icon-check";
		document.getElementById("france_5c_b").className = "borde-menu color1";
	}
	if(localStorage.france_2c == "true")
	{
		document.getElementById("france_2c").className = "icon-check";
		document.getElementById("france_2c_b").className = "borde-menu color1";
	}
	if(localStorage.france_1c == "true")
	{
		document.getElementById("france_1c").className = "icon-check";
		document.getElementById("france_1c_b").className = "borde-menu color1";
	}
}

function loadGermany()
{
	if(localStorage.germany_2e == "true")
	{
		document.getElementById("germany_2e").className = "icon-check";
		document.getElementById("germany_2e_b").className = "borde-menu color1";
	}
	if(localStorage.germany_1e == "true")
	{
		document.getElementById("germany_1e").className = "icon-check";
		document.getElementById("germany_1e_b").className = "borde-menu color1";
	}
	if(localStorage.germany_50c == "true")
	{
		document.getElementById("germany_50c").className = "icon-check";
		document.getElementById("germany_50c_b").className = "borde-menu color1";
	}
	if(localStorage.germany_20c == "true")
	{
		document.getElementById("germany_20c").className = "icon-check";
		document.getElementById("germany_20c_b").className = "borde-menu color1";
	}
	if(localStorage.germany_10c == "true")
	{
		document.getElementById("germany_10c").className = "icon-check";
		document.getElementById("germany_10c_b").className = "borde-menu color1";
	}
	if(localStorage.germany_5c == "true")
	{
		document.getElementById("germany_5c").className = "icon-check";
		document.getElementById("germany_5c_b").className = "borde-menu color1";
	}
	if(localStorage.germany_2c == "true")
	{
		document.getElementById("germany_2c").className = "icon-check";
		document.getElementById("germany_2c_b").className = "borde-menu color1";
	}
	if(localStorage.germany_1c == "true")
	{
		document.getElementById("germany_1c").className = "icon-check";
		document.getElementById("germany_1c_b").className = "borde-menu color1";
	}
}

function loadGreece()
{
	if(localStorage.greece_2e == "true")
	{
		document.getElementById("greece_2e").className = "icon-check";
		document.getElementById("greece_2e_b").className = "borde-menu color1";
	}
	if(localStorage.greece_1e == "true")
	{
		document.getElementById("greece_1e").className = "icon-check";
		document.getElementById("greece_1e_b").className = "borde-menu color1";
	}
	if(localStorage.greece_50c == "true")
	{
		document.getElementById("greece_50c").className = "icon-check";
		document.getElementById("greece_50c_b").className = "borde-menu color1";
	}
	if(localStorage.greece_20c == "true")
	{
		document.getElementById("greece_20c").className = "icon-check";
		document.getElementById("greece_20c_b").className = "borde-menu color1";
	}
	if(localStorage.greece_10c == "true")
	{
		document.getElementById("greece_10c").className = "icon-check";
		document.getElementById("greece_10c_b").className = "borde-menu color1";
	}
	if(localStorage.greece_5c == "true")
	{
		document.getElementById("greece_5c").className = "icon-check";
		document.getElementById("greece_5c_b").className = "borde-menu color1";
	}
	if(localStorage.greece_2c == "true")
	{
		document.getElementById("greece_2c").className = "icon-check";
		document.getElementById("greece_2c_b").className = "borde-menu color1";
	}
	if(localStorage.greece_1c == "true")
	{
		document.getElementById("greece_1c").className = "icon-check";
		document.getElementById("greece_1c_b").className = "borde-menu color1";
	}
}

function loadIreland()
{
	if(localStorage.ireland_2e == "true")
	{
		document.getElementById("ireland_2e").className = "icon-check";
		document.getElementById("ireland_2e_b").className = "borde-menu color1";
	}
	if(localStorage.ireland_1e == "true")
	{
		document.getElementById("ireland_1e").className = "icon-check";
		document.getElementById("ireland_1e_b").className = "borde-menu color1";
	}
	if(localStorage.ireland_50c == "true")
	{
		document.getElementById("ireland_50c").className = "icon-check";
		document.getElementById("ireland_50c_b").className = "borde-menu color1";
	}
	if(localStorage.ireland_20c == "true")
	{
		document.getElementById("ireland_20c").className = "icon-check";
		document.getElementById("ireland_20c_b").className = "borde-menu color1";
	}
	if(localStorage.ireland_10c == "true")
	{
		document.getElementById("ireland_10c").className = "icon-check";
		document.getElementById("ireland_10c_b").className = "borde-menu color1";
	}
	if(localStorage.ireland_5c == "true")
	{
		document.getElementById("ireland_5c").className = "icon-check";
		document.getElementById("ireland_5c_b").className = "borde-menu color1";
	}
	if(localStorage.ireland_2c == "true")
	{
		document.getElementById("ireland_2c").className = "icon-check";
		document.getElementById("ireland_2c_b").className = "borde-menu color1";
	}
	if(localStorage.ireland_1c == "true")
	{
		document.getElementById("ireland_1c").className = "icon-check";
		document.getElementById("ireland_1c_b").className = "borde-menu color1";
	}
}

function loadItaly()
{
	if(localStorage.italy_2e == "true")
	{
		document.getElementById("italy_2e").className = "icon-check";
		document.getElementById("italy_2e_b").className = "borde-menu color1";
	}
	if(localStorage.italy_1e == "true")
	{
		document.getElementById("italy_1e").className = "icon-check";
		document.getElementById("italy_1e_b").className = "borde-menu color1";
	}
	if(localStorage.italy_50c == "true")
	{
		document.getElementById("italy_50c").className = "icon-check";
		document.getElementById("italy_50c_b").className = "borde-menu color1";
	}
	if(localStorage.italy_20c == "true")
	{
		document.getElementById("italy_20c").className = "icon-check";
		document.getElementById("italy_20c_b").className = "borde-menu color1";
	}
	if(localStorage.italy_10c == "true")
	{
		document.getElementById("italy_10c").className = "icon-check";
		document.getElementById("italy_10c_b").className = "borde-menu color1";
	}
	if(localStorage.italy_5c == "true")
	{
		document.getElementById("italy_5c").className = "icon-check";
		document.getElementById("italy_5c_b").className = "borde-menu color1";
	}
	if(localStorage.italy_2c == "true")
	{
		document.getElementById("italy_2c").className = "icon-check";
		document.getElementById("italy_2c_b").className = "borde-menu color1";
	}
	if(localStorage.italy_1c == "true")
	{
		document.getElementById("italy_1c").className = "icon-check";
		document.getElementById("italy_1c_b").className = "borde-menu color1";
	}
}

function loadLatvia()
{
	if(new Date().getFullYear().toString() < '2014')
	{
		document.getElementById("warning").innerHTML='Latvia coins will be available in 2014';
	}
	
	
	if(localStorage.latvia_2e == "true")
	{
		document.getElementById("latvia_2e").className = "icon-check";
		document.getElementById("latvia_2e_b").className = "borde-menu color1";
	}
	if(localStorage.latvia_1e == "true")
	{
		document.getElementById("latvia_1e").className = "icon-check";
		document.getElementById("latvia_1e_b").className = "borde-menu color1";
	}
	if(localStorage.latvia_50c == "true")
	{
		document.getElementById("latvia_50c").className = "icon-check";
		document.getElementById("latvia_50c_b").className = "borde-menu color1";
	}
	if(localStorage.latvia_20c == "true")
	{
		document.getElementById("latvia_20c").className = "icon-check";
		document.getElementById("latvia_20c_b").className = "borde-menu color1";
	}
	if(localStorage.latvia_10c == "true")
	{
		document.getElementById("latvia_10c").className = "icon-check";
		document.getElementById("latvia_10c_b").className = "borde-menu color1";
	}
	if(localStorage.latvia_5c == "true")
	{
		document.getElementById("latvia_5c").className = "icon-check";
		document.getElementById("latvia_5c_b").className = "borde-menu color1";
	}
	if(localStorage.latvia_2c == "true")
	{
		document.getElementById("latvia_2c").className = "icon-check";
		document.getElementById("latvia_2c_b").className = "borde-menu color1";
	}
	if(localStorage.latvia_1c == "true")
	{
		document.getElementById("latvia_1c").className = "icon-check";
		document.getElementById("latvia_1c_b").className = "borde-menu color1";
	}
}

function loadLuxembourg()
{
	if(localStorage.luxembourg_2e == "true")
	{
		document.getElementById("luxembourg_2e").className = "icon-check";
		document.getElementById("luxembourg_2e_b").className = "borde-menu color1";
	}
	if(localStorage.luxembourg_1e == "true")
	{
		document.getElementById("luxembourg_1e").className = "icon-check";
		document.getElementById("luxembourg_1e_b").className = "borde-menu color1";
	}
	if(localStorage.luxembourg_50c == "true")
	{
		document.getElementById("luxembourg_50c").className = "icon-check";
		document.getElementById("luxembourg_50c_b").className = "borde-menu color1";
	}
	if(localStorage.luxembourg_20c == "true")
	{
		document.getElementById("luxembourg_20c").className = "icon-check";
		document.getElementById("luxembourg_20c_b").className = "borde-menu color1";
	}
	if(localStorage.luxembourg_10c == "true")
	{
		document.getElementById("luxembourg_10c").className = "icon-check";
		document.getElementById("luxembourg_10c_b").className = "borde-menu color1";
	}
	if(localStorage.luxembourg_5c == "true")
	{
		document.getElementById("luxembourg_5c").className = "icon-check";
		document.getElementById("luxembourg_5c_b").className = "borde-menu color1";
	}
	if(localStorage.luxembourg_2c == "true")
	{
		document.getElementById("luxembourg_2c").className = "icon-check";
		document.getElementById("luxembourg_2c_b").className = "borde-menu color1";
	}
	if(localStorage.luxembourg_1c == "true")
	{
		document.getElementById("luxembourg_1c").className = "icon-check";
		document.getElementById("luxembourg_1c_b").className = "borde-menu color1";
	}
}

function loadMalta()
{
	if(localStorage.malta_2e == "true")
	{
		document.getElementById("malta_2e").className = "icon-check";
		document.getElementById("malta_2e_b").className = "borde-menu color1";
	}
	if(localStorage.malta_1e == "true")
	{
		document.getElementById("malta_1e").className = "icon-check";
		document.getElementById("malta_1e_b").className = "borde-menu color1";
	}
	if(localStorage.malta_50c == "true")
	{
		document.getElementById("malta_50c").className = "icon-check";
		document.getElementById("malta_50c_b").className = "borde-menu color1";
	}
	if(localStorage.malta_20c == "true")
	{
		document.getElementById("malta_20c").className = "icon-check";
		document.getElementById("malta_20c_b").className = "borde-menu color1";
	}
	if(localStorage.malta_10c == "true")
	{
		document.getElementById("malta_10c").className = "icon-check";
		document.getElementById("malta_10c_b").className = "borde-menu color1";
	}
	if(localStorage.malta_5c == "true")
	{
		document.getElementById("malta_5c").className = "icon-check";
		document.getElementById("malta_5c_b").className = "borde-menu color1";
	}
	if(localStorage.malta_2c == "true")
	{
		document.getElementById("malta_2c").className = "icon-check";
		document.getElementById("malta_2c_b").className = "borde-menu color1";
	}
	if(localStorage.malta_1c == "true")
	{
		document.getElementById("malta_1c").className = "icon-check";
		document.getElementById("malta_1c_b").className = "borde-menu color1";
	}
}

function loadMonaco()
{
	if(localStorage.monaco_2e == "true")
	{
		document.getElementById("monaco_2e").className = "icon-check";
		document.getElementById("monaco_2e_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_1e == "true")
	{
		document.getElementById("monaco_1e").className = "icon-check";
		document.getElementById("monaco_1e_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_50c == "true")
	{
		document.getElementById("monaco_50c").className = "icon-check";
		document.getElementById("monaco_50c_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_20c == "true")
	{
		document.getElementById("monaco_20c").className = "icon-check";
		document.getElementById("monaco_20c_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_10c == "true")
	{
		document.getElementById("monaco_10c").className = "icon-check";
		document.getElementById("monaco_10c_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_5c == "true")
	{
		document.getElementById("monaco_5c").className = "icon-check";
		document.getElementById("monaco_5c_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_2c == "true")
	{
		document.getElementById("monaco_2c").className = "icon-check";
		document.getElementById("monaco_2c_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_1c == "true")
	{
		document.getElementById("monaco_1c").className = "icon-check";
		document.getElementById("monaco_1c_b").className = "borde-menu color1";
	}
	
	if(localStorage.monaco_2e_2 == "true")
	{
		document.getElementById("monaco_2e_2").className = "icon-check";
		document.getElementById("monaco_2e_2_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_1e_2 == "true")
	{
		document.getElementById("monaco_1e_2").className = "icon-check";
		document.getElementById("monaco_1e_2_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_50c_2 == "true")
	{
		document.getElementById("monaco_50c_2").className = "icon-check";
		document.getElementById("monaco_50c_2_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_20c_2 == "true")
	{
		document.getElementById("monaco_20c_2").className = "icon-check";
		document.getElementById("monaco_20c_2_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_10c_2 == "true")
	{
		document.getElementById("monaco_10c_2").className = "icon-check";
		document.getElementById("monaco_10c_2_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_5c_2 == "true")
	{
		document.getElementById("monaco_5c_2").className = "icon-check";
		document.getElementById("monaco_5c_2_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_2c_2 == "true")
	{
		document.getElementById("monaco_2c_2").className = "icon-check";
		document.getElementById("monaco_2c_2_b").className = "borde-menu color1";
	}
	if(localStorage.monaco_1c_2 == "true")
	{
		document.getElementById("monaco_1c_2").className = "icon-check";
		document.getElementById("monaco_1c_2_b").className = "borde-menu color1";
	}
}

function loadPortugal()
{
	if(localStorage.portugal_2e == "true")
	{
		document.getElementById("portugal_2e").className = "icon-check";
		document.getElementById("portugal_2e_b").className = "borde-menu color1";
	}
	if(localStorage.portugal_1e == "true")
	{
		document.getElementById("portugal_1e").className = "icon-check";
		document.getElementById("portugal_1e_b").className = "borde-menu color1";
	}
	if(localStorage.portugal_50c == "true")
	{
		document.getElementById("portugal_50c").className = "icon-check";
		document.getElementById("portugal_50c_b").className = "borde-menu color1";
	}
	if(localStorage.portugal_20c == "true")
	{
		document.getElementById("portugal_20c").className = "icon-check";
		document.getElementById("portugal_20c_b").className = "borde-menu color1";
	}
	if(localStorage.portugal_10c == "true")
	{
		document.getElementById("portugal_10c").className = "icon-check";
		document.getElementById("portugal_10c_b").className = "borde-menu color1";
	}
	if(localStorage.portugal_5c == "true")
	{
		document.getElementById("portugal_5c").className = "icon-check";
		document.getElementById("portugal_5c_b").className = "borde-menu color1";
	}
	if(localStorage.portugal_2c == "true")
	{
		document.getElementById("portugal_2c").className = "icon-check";
		document.getElementById("portugal_2c_b").className = "borde-menu color1";
	}
	if(localStorage.portugal_1c == "true")
	{
		document.getElementById("portugal_1c").className = "icon-check";
		document.getElementById("portugal_1c_b").className = "borde-menu color1";
	}
}

function loadSanmarino()
{
	if(localStorage.sanmarino_2e == "true")
	{
		document.getElementById("sanmarino_2e").className = "icon-check";
		document.getElementById("sanmarino_2e_b").className = "borde-menu color1";
	}
	if(localStorage.sanmarino_1e == "true")
	{
		document.getElementById("sanmarino_1e").className = "icon-check";
		document.getElementById("sanmarino_1e_b").className = "borde-menu color1";
	}
	if(localStorage.sanmarino_50c == "true")
	{
		document.getElementById("sanmarino_50c").className = "icon-check";
		document.getElementById("sanmarino_50c_b").className = "borde-menu color1";
	}
	if(localStorage.sanmarino_20c == "true")
	{
		document.getElementById("sanmarino_20c").className = "icon-check";
		document.getElementById("sanmarino_20c_b").className = "borde-menu color1";
	}
	if(localStorage.sanmarino_10c == "true")
	{
		document.getElementById("sanmarino_10c").className = "icon-check";
		document.getElementById("sanmarino_10c_b").className = "borde-menu color1";
	}
	if(localStorage.sanmarino_5c == "true")
	{
		document.getElementById("sanmarino_5c").className = "icon-check";
		document.getElementById("sanmarino_5c_b").className = "borde-menu color1";
	}
	if(localStorage.sanmarino_2c == "true")
	{
		document.getElementById("sanmarino_2c").className = "icon-check";
		document.getElementById("sanmarino_2c_b").className = "borde-menu color1";
	}
	if(localStorage.sanmarino_1c == "true")
	{
		document.getElementById("sanmarino_1c").className = "icon-check";
		document.getElementById("sanmarino_1c_b").className = "borde-menu color1";
	}
}

function loadSlovakia()
{
	if(localStorage.slovakia_2e == "true")
	{
		document.getElementById("slovakia_2e").className = "icon-check";
		document.getElementById("slovakia_2e_b").className = "borde-menu color1";
	}
	if(localStorage.slovakia_1e == "true")
	{
		document.getElementById("slovakia_1e").className = "icon-check";
		document.getElementById("slovakia_1e_b").className = "borde-menu color1";
	}
	if(localStorage.slovakia_50c == "true")
	{
		document.getElementById("slovakia_50c").className = "icon-check";
		document.getElementById("slovakia_50c_b").className = "borde-menu color1";
	}
	if(localStorage.slovakia_20c == "true")
	{
		document.getElementById("slovakia_20c").className = "icon-check";
		document.getElementById("slovakia_20c_b").className = "borde-menu color1";
	}
	if(localStorage.slovakia_10c == "true")
	{
		document.getElementById("slovakia_10c").className = "icon-check";
		document.getElementById("slovakia_10c_b").className = "borde-menu color1";
	}
	if(localStorage.slovakia_5c == "true")
	{
		document.getElementById("slovakia_5c").className = "icon-check";
		document.getElementById("slovakia_5c_b").className = "borde-menu color1";
	}
	if(localStorage.slovakia_2c == "true")
	{
		document.getElementById("slovakia_2c").className = "icon-check";
		document.getElementById("slovakia_2c_b").className = "borde-menu color1";
	}
	if(localStorage.slovakia_1c == "true")
	{
		document.getElementById("slovakia_1c").className = "icon-check";
		document.getElementById("slovakia_1c_b").className = "borde-menu color1";
	}
}

function loadSlovenia()
{
	if(localStorage.slovenia_2e == "true")
	{
		document.getElementById("slovenia_2e").className = "icon-check";
		document.getElementById("slovenia_2e_b").className = "borde-menu color1";
	}
	if(localStorage.slovenia_1e == "true")
	{
		document.getElementById("slovenia_1e").className = "icon-check";
		document.getElementById("slovenia_1e_b").className = "borde-menu color1";
	}
	if(localStorage.slovenia_50c == "true")
	{
		document.getElementById("slovenia_50c").className = "icon-check";
		document.getElementById("slovenia_50c_b").className = "borde-menu color1";
	}
	if(localStorage.slovenia_20c == "true")
	{
		document.getElementById("slovenia_20c").className = "icon-check";
		document.getElementById("slovenia_20c_b").className = "borde-menu color1";
	}
	if(localStorage.slovenia_10c == "true")
	{
		document.getElementById("slovenia_10c").className = "icon-check";
		document.getElementById("slovenia_10c_b").className = "borde-menu color1";
	}
	if(localStorage.slovenia_5c == "true")
	{
		document.getElementById("slovenia_5c").className = "icon-check";
		document.getElementById("slovenia_5c_b").className = "borde-menu color1";
	}
	if(localStorage.slovenia_2c == "true")
	{
		document.getElementById("slovenia_2c").className = "icon-check";
		document.getElementById("slovenia_2c_b").className = "borde-menu color1";
	}
	if(localStorage.slovenia_1c == "true")
	{
		document.getElementById("slovenia_1c").className = "icon-check";
		document.getElementById("slovenia_1c_b").className = "borde-menu color1";
	}
}

function loadSpain()
{
	if(localStorage.spain_2e == "true")
	{
		document.getElementById("spain_2e").className = "icon-check";
		document.getElementById("spain_2e_b").className = "borde-menu color1";
	}
	if(localStorage.spain_1e == "true")
	{
		document.getElementById("spain_1e").className = "icon-check";
		document.getElementById("spain_1e_b").className = "borde-menu color1";
	}
	if(localStorage.spain_50c == "true")
	{
		document.getElementById("spain_50c").className = "icon-check";
		document.getElementById("spain_50c_b").className = "borde-menu color1";
	}
	if(localStorage.spain_20c == "true")
	{
		document.getElementById("spain_20c").className = "icon-check";
		document.getElementById("spain_20c_b").className = "borde-menu color1";
	}
	if(localStorage.spain_10c == "true")
	{
		document.getElementById("spain_10c").className = "icon-check";
		document.getElementById("spain_10c_b").className = "borde-menu color1";
	}
	if(localStorage.spain_5c == "true")
	{
		document.getElementById("spain_5c").className = "icon-check";
		document.getElementById("spain_5c_b").className = "borde-menu color1";
	}
	if(localStorage.spain_2c == "true")
	{
		document.getElementById("spain_2c").className = "icon-check";
		document.getElementById("spain_2c_b").className = "borde-menu color1";
	}
	if(localStorage.spain_1c == "true")
	{
		document.getElementById("spain_1c").className = "icon-check";
		document.getElementById("spain_1c_b").className = "borde-menu color1";
	}
	
	
	if(localStorage.spain_2e_2 == "true")
	{
		document.getElementById("spain_2e_2").className = "icon-check";
		document.getElementById("spain_2e_2_b").className = "borde-menu color1";
	}
	if(localStorage.spain_1e_2 == "true")
	{
		document.getElementById("spain_1e_2").className = "icon-check";
		document.getElementById("spain_1e_2_b").className = "borde-menu color1";
	}
	if(localStorage.spain_50c_2 == "true")
	{
		document.getElementById("spain_50c_2").className = "icon-check";
		document.getElementById("spain_50c_2_b").className = "borde-menu color1";
	}
	if(localStorage.spain_20c_2 == "true")
	{
		document.getElementById("spain_20c_2").className = "icon-check";
		document.getElementById("spain_20c_2_b").className = "borde-menu color1";
	}
	if(localStorage.spain_10c_2 == "true")
	{
		document.getElementById("spain_10c_2").className = "icon-check";
		document.getElementById("spain_10c_2_b").className = "borde-menu color1";
	}
	if(localStorage.spain_5c_2 == "true")
	{
		document.getElementById("spain_5c_2").className = "icon-check";
		document.getElementById("spain_5c_2_b").className = "borde-menu color1";
	}
	if(localStorage.spain_2c_2 == "true")
	{
		document.getElementById("spain_2c_2").className = "icon-check";
		document.getElementById("spain_2c_2_b").className = "borde-menu color1";
	}
	if(localStorage.spain_1c_2 == "true")
	{
		document.getElementById("spain_1c_2").className = "icon-check";
		document.getElementById("spain_1c_2_b").className = "borde-menu color1";
	}
	
	
}

function loadNetherlands()
{
	if(localStorage.netherlands_2e == "true")
	{
		document.getElementById("netherlands_2e").className = "icon-check";
		document.getElementById("netherlands_2e_b").className = "borde-menu color1";
	}
	if(localStorage.netherlands_1e == "true")
	{
		document.getElementById("netherlands_1e").className = "icon-check";
		document.getElementById("netherlands_1e_b").className = "borde-menu color1";
	}
	if(localStorage.netherlands_50c == "true")
	{
		document.getElementById("netherlands_50c").className = "icon-check";
		document.getElementById("netherlands_50c_b").className = "borde-menu color1";
	}
	if(localStorage.netherlands_20c == "true")
	{
		document.getElementById("netherlands_20c").className = "icon-check";
		document.getElementById("netherlands_20c_b").className = "borde-menu color1";
	}
	if(localStorage.netherlands_10c == "true")
	{
		document.getElementById("netherlands_10c").className = "icon-check";
		document.getElementById("netherlands_10c_b").className = "borde-menu color1";
	}
	if(localStorage.netherlands_5c == "true")
	{
		document.getElementById("netherlands_5c").className = "icon-check";
		document.getElementById("netherlands_5c_b").className = "borde-menu color1";
	}
	if(localStorage.netherlands_2c == "true")
	{
		document.getElementById("netherlands_2c").className = "icon-check";
		document.getElementById("netherlands_2c_b").className = "borde-menu color1";
	}
	if(localStorage.netherlands_1c == "true")
	{
		document.getElementById("netherlands_1c").className = "icon-check";
		document.getElementById("netherlands_1c_b").className = "borde-menu color1";
	}
}

function loadVatican()
{
	if(localStorage.vatican_2e == "true")
	{
		document.getElementById("vatican_2e").className = "icon-check";
		document.getElementById("vatican_2e_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_1e == "true")
	{
		document.getElementById("vatican_1e").className = "icon-check";
		document.getElementById("vatican_1e_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_50c == "true")
	{
		document.getElementById("vatican_50c").className = "icon-check";
		document.getElementById("vatican_50c_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_20c == "true")
	{
		document.getElementById("vatican_20c").className = "icon-check";
		document.getElementById("vatican_20c_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_10c == "true")
	{
		document.getElementById("vatican_10c").className = "icon-check";
		document.getElementById("vatican_10c_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_5c == "true")
	{
		document.getElementById("vatican_5c").className = "icon-check";
		document.getElementById("vatican_5c_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_2c == "true")
	{
		document.getElementById("vatican_2c").className = "icon-check";
		document.getElementById("vatican_2c_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_1c == "true")
	{
		document.getElementById("vatican_1c").className = "icon-check";
		document.getElementById("vatican_1c_b").className = "borde-menu color1";
	}
	
	
	if(localStorage.vatican_2e_2 == "true")
	{
		document.getElementById("vatican_2e_2").className = "icon-check";
		document.getElementById("vatican_2e_2_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_1e_2 == "true")
	{
		document.getElementById("vatican_1e_2").className = "icon-check";
		document.getElementById("vatican_1e_2_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_50c_2 == "true")
	{
		document.getElementById("vatican_50c_2").className = "icon-check";
		document.getElementById("vatican_50c_2_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_20c_2 == "true")
	{
		document.getElementById("vatican_20c_2").className = "icon-check";
		document.getElementById("vatican_20c_2_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_10c_2 == "true")
	{
		document.getElementById("vatican_10c_2").className = "icon-check";
		document.getElementById("vatican_10c_2_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_5c_2 == "true")
	{
		document.getElementById("vatican_5c_2").className = "icon-check";
		document.getElementById("vatican_5c_2_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_2c_2 == "true")
	{
		document.getElementById("vatican_2c_2").className = "icon-check";
		document.getElementById("vatican_2c_2_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_1c_2 == "true")
	{
		document.getElementById("vatican_1c_2").className = "icon-check";
		document.getElementById("vatican_1c_2_b").className = "borde-menu color1";
	}
	
	
	
	if(localStorage.vatican_2e_3 == "true")
	{
		document.getElementById("vatican_2e_3").className = "icon-check";
		document.getElementById("vatican_2e_3_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_1e_3 == "true")
	{
		document.getElementById("vatican_1e_3").className = "icon-check";
		document.getElementById("vatican_1e_3_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_50c_3 == "true")
	{
		document.getElementById("vatican_50c_3").className = "icon-check";
		document.getElementById("vatican_50c_3_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_20c_3 == "true")
	{
		document.getElementById("vatican_20c_3").className = "icon-check";
		document.getElementById("vatican_20c_3_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_10c_3 == "true")
	{
		document.getElementById("vatican_10c_3").className = "icon-check";
		document.getElementById("vatican_10c_3_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_5c_3 == "true")
	{
		document.getElementById("vatican_5c_3").className = "icon-check";
		document.getElementById("vatican_5c_3_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_2c_3 == "true")
	{
		document.getElementById("vatican_2c_3").className = "icon-check";
		document.getElementById("vatican_2c_3_b").className = "borde-menu color1";
	}
	if(localStorage.vatican_1c_3 == "true")
	{
		document.getElementById("vatican_1c_3").className = "icon-check";
		document.getElementById("vatican_1c_3_b").className = "borde-menu color1";
	}
}

function loadAndorra()
{
	if(new Date().getFullYear().toString() < '2014')
	{
		document.getElementById("warning").innerHTML='Andorra coins will be available in 2014';
	}
	
	if(localStorage.andorra_2e == "true")
	{
		document.getElementById("andorra_2e").className = "icon-check";
		document.getElementById("andorra_2e_b").className = "borde-menu color1";
	}
	if(localStorage.andorra_1e == "true")
	{
		document.getElementById("andorra_1e").className = "icon-check";
		document.getElementById("andorra_1e_b").className = "borde-menu color1";
	}
	if(localStorage.andorra_50c == "true")
	{
		document.getElementById("andorra_50c").className = "icon-check";
		document.getElementById("andorra_50c_b").className = "borde-menu color1";
	}
	if(localStorage.andorra_20c == "true")
	{
		document.getElementById("andorra_20c").className = "icon-check";
		document.getElementById("andorra_20c_b").className = "borde-menu color1";
	}
	if(localStorage.andorra_10c == "true")
	{
		document.getElementById("andorra_10c").className = "icon-check";
		document.getElementById("andorra_10c_b").className = "borde-menu color1";
	}
	if(localStorage.andorra_5c == "true")
	{
		document.getElementById("andorra_5c").className = "icon-check";
		document.getElementById("andorra_5c_b").className = "borde-menu color1";
	}
	if(localStorage.andorra_2c == "true")
	{
		document.getElementById("andorra_2c").className = "icon-check";
		document.getElementById("andorra_2c_b").className = "borde-menu color1";
	}
	if(localStorage.andorra_1c == "true")
	{
		document.getElementById("andorra_1c").className = "icon-check";
		document.getElementById("andorra_1c_b").className = "borde-menu color1";
	}
}